.vinovathemes {
    background: transparent
}

/* Veiss custom CSS */

/* Mobile Menu fixed */
#header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 5;
    width: 100%;
}

main {
    padding-top: 75px;
}

/* Logo principal del header */

#header.header-3 .header-center {
    padding: 30px 0;
}

#header.header-3 .header-center .verticalmenu-main {
    padding-right: 0;
}

#header.header-3 .header-center .header-menu .nov-megamenu .menu>.item>a {
    padding-top: 0;
    padding-bottom: 0;


}

#nov-megamenu .nov-megamenu .menu>li a {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}


/* Home */
/* Slider de categorías */
.nov-slider-category .block_content .content-category .content-img {
    border-radius: 0;
}

.page-index .block-categories {
    padding-top: 25px;
}

.nov-slider-category .block_content .content-category .content-img {
    margin-bottom: 10px;
}

.nov-slider-category .owl-carousel .owl-nav .owl-next {
    right: -15px;
}

.nov-slider-category .owl-carousel .owl-nav .owl-prev {
    left: -15px;
}

.displayhomenovfour .nov-manufacture .block {
    padding: 0;
}

.title_block {
    margin-bottom: 25px;
    margin-top: 90px;
}

.categorias-destacadas-home {
    display: flex;
    justify-content: space-between;
    margin: 0;
    padding: 0;
    flex-wrap: wrap;
}

.categorias-destacadas-home li {
    list-style: none;
    text-align: center;
    flex-basis: 30%;
    margin-bottom: 25px;
}

.categorias-destacadas-home a {
    font-size: 1.4rem;
    font-weight: 800;
    color: #222 !important;
    margin-bottom: 22px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
}

.categorias-destacadas-home a:hover {
    color: #00a6d8 !important;
}

.categorias-destacadas-home img {
    display: block;
    margin-bottom: 10px;
    max-width: 100%;
}

.title_block {
    border-bottom: 1px solid #eaeaea;
}

.owl-theme .owl-nav [class*='owl-'] {
    background: #00a6d8;
    color: #FFF;
    font-size: 2.5rem;
}

/* Páginas CMS */
.page-content.page-cms h1 {
    margin-bottom: 1rem;
}

.page-content.page-cms h2 {
    margin-top: 4rem;
    margin-bottom: 1rem;
}

.page-content.page-cms h3 {
    margin-top: 2rem;
    margin-bottom: 1rem;
    font-size: 1.5rem;
}

.page-content.page-cms a:not(.btn) {
    color: #00a6d8;
    font-weight: bold;
    border-bottom: 1px dotted transparent;
}

.page-content.page-cms a:hover {
    border-bottom: 1px dotted #00a6d8;
}

strong.gris {
    color: #222;
}

.link-azul {
    color: #00a6d8;
}

.link-azul:hover {
    color: #222;
}

.btn.btn-lg {
    font-size: 1.5em;
}

.btn.btn-primary {
    background-color: #00a6d8 !important;
    border-color: #00a6d8 !important;
}

.btn.btn-primary:hover {
    background-color: #666 !important;
    border-color: #666 !important;
}

.link-icon img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -40px;
}

.link-icon {
    position: relative;
    margin-left: 40px;
    font-family: 'Roboto', sans-serif;
    font-size: 1.3rem;
    text-transform: uppercase;
    color: #222;
}

ol.list-pasos {
    list-style: none;
    counter-reset: contador-pasos;
    padding: 0;
    margin-bottom: 25px;
}

ol.list-pasos li {
    counter-increment: contador-pasos;
    margin: 1rem 0;
    position: relative;
    padding-left: 50px;
    min-height: 50px;
}

ol.list-pasos li::before {
    content: counter(contador-pasos);
    background: #00a6d8;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: inline-block;
    line-height: 2rem;
    padding: 10px;
    color: white;
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
    position: absolute;
    top: 0;
    left: 0;
}


/* Página de marcas */
.page-manufacturer .list-group {
    flex-wrap: wrap;
    flex-direction: row;
}

.page-manufacturer .list-group .brand .media {
    flex-wrap: wrap;
    flex-direction: column;
}

.page-manufacturer .list-group .brand .brand-products a {
    padding: 5px;
    background: transparent;
    color: #666666;
    margin: 0;
    max-width: 125px;
    display: block;

}

.page-manufacturer .list-group .brand .brand-products h3 {
    font-size: 13px;
}

.page-manufacturer .list-group .brand {
    max-width: none;
}

.page-manufacturer .list-group .brand-img img {
    max-width: 100%;
}

/* Menú de categorías */
.block-categories .category-sub-menu li[data-depth="0"] {

    border-top: 1px solid #e4e9eb;
    margin-bottom: 3px;
    padding-bottom: 0;

}

.block-categories .category-sub-menu li[data-depth="0"]>a {
    font-size: 1.4rem;
    font-weight: 400;
    text-transform: uppercase;
    background: #f5f6f7;
    color: #00a6d8;
    padding: 3px 8px 2px;
}

.block-categories .category-sub-menu li[data-depth="0"]>a:hover {
    color: #165db1;
}


.block-categories .category-sub-menu {
    background-color: #FFF;

}

.block-categories .category-sub-menu li[data-depth="1"],
.block-categories .category-sub-menu li[data-depth="2"] {
    padding-left: 10px;
    margin-left: 10px;
}

.block-categories .category-sub-menu li[data-depth="1"]>a,
.block-categories .category-sub-menu li[data-depth="2"]>a {
    text-transform: uppercase;
    color: #165db1;
    font-size: 1.2rem;
}

.block-categories li[data-depth="1"] .category-sub-menu {
    margin-left: 10px;
}

.block-categories .category-sub-menu li[data-depth="1"]::before {
    background: #165db1;

}

.block-categories .collapse-icons {
    background-color: #00a6d8;
}

.block-categories .category-sub-menu li:not([data-depth="0"]):not([data-depth="1"]) {
    padding: 0;
    margin: 0;

}

.block-categories .category-sub-menu li:not([data-depth="0"]):not([data-depth="1"])::before {
    background: #165db1;
    left: -10px;
}

.block-categories li[data-depth="1"] .arrows>i {
    color: #165db1;
}

@media (max-width:768px) {
    .block-categories .collapse-icons {
        top: 0px;
        width: 25px;
        height: 22px;
    }
    
    .block-categories .collapse-icons .add,
    .block-categories .collapse-icons .remove {
        font-size: 20px;
        margin-top: 1px;
    }
    
    .block-categories .arrows {
        width: 32px;
        height: 25px;
    }
    
    .block-categories li[data-depth="1"] .arrows > i {
        margin-top: 2px;
        margin-left: 13px;
        font-size: 1.7rem;
    }

    .block-category {
        padding-top: 10rem;
    }

    .sidebar {
        margin-bottom: 0;
    }

    .header-mobile #_mobile_menutop i {
        font-size: 40px;
    }

    span.opener {
        padding: 11px 17px;
        top: 9px;
    }

    span.opener:before {
        font-size: 20px;
    }
}

/* Listado de productos */
/* Quitar la reducción de imagen en hover */
.product-miniature:hover .thumbnail-container {
    transform: none;
}

body.tax-display-enabled #products .thumbnail-container {
    height: auto;
}

.product-miniature.item-one .product-description {
    padding-top: 0;
    padding-bottom: 0 !important;
}

.product-miniature.item-one:hover .product-description {
    margin-top: -15px;
}

.product-miniature p.seller_name {
    margin: 0;
    font-size: inherit;
}

.product-miniature .thumbnail-container .image-cover {
    width: auto;
    padding: 2rem;
}

#js-product-list .product_list.list .js-product-miniature {
    padding-bottom: 0;
}

@media (max-width: 575px) {
    #js-product-list .product_list.list .js-product-miniature .product-buttons {
        left: 200px;

    }

    .product-miniature .thumbnail-container .image-cover {
        width: 55%;
        padding: 0;
    }
}

#products .product-title {
    margin-top: 0;
    font-size: 1.3rem;
}

#js-product-list .product_list.list .js-product-miniature .thumbnail-container {
    padding: 0;
}

#js-product-list .product_list.list .item {
    margin-bottom: 15px;
}

.block-category h1 {
    margin-bottom: 15px;
    ;
}

/* Detalle de productos */
#product .product-cover {
    max-width: 380px;
}

.product-features>dl.data-sheet {
    max-width: 50%;
}

.product-attachments {
    padding: 20px;
}

.product-attachments .icon-download {
    margin-right: 10px;
}

.product-detail-top {
    margin-bottom: 6rem;
}

.productdetail-left .productbuttons {
    padding-top: 5px;
}

.productdetail-right {
    border-right: none;
}

.productdetail-left {
    border-left: 1px solid #e6e6e6;
}

.product-description {
    font-size: 1.2rem;
}

.datos-producto span,
.datos-producto a {
    font-size: 1.2rem;

}

.datos-producto span {
    padding-right: 0.5em;
}

#product .group-price {
    margin-bottom: 0;
}

.product-variants {
    padding-bottom: 1rem;
}

.productdetail-left .product-variants .product-variants-item .control-label {
    margin-bottom: 1em;
}

.product-variants>.product-variants-item .input-radio {
    vertical-align: middle;
}

.product-variants>.product-variants-item .radio-label {
    font-weight: 400;
    font-size: 12px;
    padding: 0;
    vertical-align: middle;
}

.product-quantity {
    margin-bottom: 15px;
}

@media (max-width: 576px) {
    #product-modal .modal-content .modal-body {
        margin-left: 0!important;
    }
}

@media (min-width: 1200px) {
    .product-variants>.product-variants-item ul {
        max-width: 70%;
    }
}

.product-variants>.product-variants-item ul li:nth-child(even) {}

.product-variants>.product-variants-item ul li {
    display: inline-block;
    margin-bottom: 5px;
    margin-right: 1em;
    vertical-align: middle;
}

.product-actions .control-label {
    font-size: 1.2rem;
}

@media (max-width: 768px) {
    .product-detail-middle .tabs .nav-tabs {
        margin-bottom: 20px!important;
        flex-wrap: wrap;
        justify-content: center;
    }

    .product-detail-middle .tabs .nav-tabs > li {
        margin-right: 10px;
        margin-bottom: 10px;
    }

    .product-detail-middle .tabs .nav-tabs > li > a {
        margin: 0;
        padding: 13px 20px;
    }
}

/*JA Marketplace*/
#sellermenu {
    margin: 0;
    padding: 0;
}

#sellermenu li {
    list-style: none;
}

#jmarketplace-add-product-form .list-group i {
    width: 20px;
    margin-right: 5px;
}

.btn-blue {
    background-color: #00a6d8;
    color: #FFF;
}

.page-footer a {
    display: block;
}

.seller_info_div {
    line-height: 1em;
}

.seller_info {
    display: inline;
    font-size: 1.2rem;
    margin-bottom: 0;
}

.productdetail-left .productbuttons .tabs .seller_links>p {
    margin-bottom: 0;
}

.productdetail-left .productbuttons .tabs .seller_info .seller_name {
    font-weight: 400;
    font-size: 1.2rem;
}

.productdetail-left .productbuttons .tabs .seller_links>p>a {
    font-size: 1.2rem;
}

/* Carrito */

.blockreassurance_product p.block-title {
    line-height: 1.5em;
    display: inline-block;
    width: 75%;
    vertical-align: top;
    margin-bottom: 25px;
    margin-left: 20px;
    font-size: 1.2rem;
}

h5.aeuc_scart {
    padding: 12px 30px;
    font-size: 1.5em;
}

.cart-summary .group-price .cart-summary-line .value {
    padding-left: 5px;
    display: block;
}

.cart-summary-line {
    align-items: center;
}

#cart-subtotal-shipping {
    flex-wrap: wrap;
}

#cart-subtotal-shipping div {
    flex-basis: 100%;
    text-align: right;
}

/* Mi Cuenta */
.label-pill {
    color: #FFF;
    padding: 0 10px;
}

.psgdprgetdatabtn17 {
    float: none;
}

.psgdprinfo17 {
    margin-bottom: 35px;
}

/* Pedidos */
#order-products .qty {
    display: table-cell;
}

#order-products .qty div {
    display: inline-block;
    margin-right: 10px
}

#order-products .qty select {
    height: auto;
}

/* Multiple shipping order */
#product_shipping_info:before {
    content: "";
    position: absolute;
    top: 0;
    left: -30px;
    width: calc(100% + 30px);
    height: 1px;
    background: #e6e6e6;
}

#product_shipping_info {
    position: relative;
    background: transparent;
    border: none;
    padding: 10px 0;
}

#product_shipping_info p {
    text-align: left;
    padding: 0;
    color: #444;
    font-size: 12px;
}

table.delivery_option_carrier {
    margin-bottom: 0 !important;
}

table.delivery_option_carrier tr td {
    vertical-align: middle;

}

table.delivery_option_carrier tr td.delivery_option_carrier_name {
    width: 100%;
    padding-top: 15px;
}

table.delivery_option_carrier tr td.delivery_option_carrier_name p {
    margin: 0 10px 0 0;
}

/* Form mis datos */
.novform-psgdpr label {
    padding: 0 5px !important;
    text-align: right;
}

.group-link-infomation {
    padding: 10px;
}

.group-link-infomation li {
    list-style: none;
}

.group-link-infomation #identity-link {
    flex-basis: 100%;
    max-width: none;
}

input.form-control {
    font-size: 14px;
}

input.form-control::placeholder {
    color: #000000;
    font-size: 14px;
}

.form-group .form-control {
    border-color: #2fa2f9 !important;
}

.input-group-btn button[data-action="show-password"] {
    background: #0f5e9a !important;
}

.form-group .input-group .btn i {
    color: #FFF;
}

.novform-id_gender {
    display: none !important;
}

/* Página de contacto */
.contact-form .form-footer:before {
    top: calc(50% - 2px);
}

.contact-form .form-footer .btn {
    background-image: none;
    width: auto;
    margin: 0 auto;

}

.contact-form .form-footer .btn:hover {
    background-color: #3fd3ff;
    background-image: none;
}

.lead-contact {
    font-size: 1.5em;
    font-weight: 800;
    font-family: 'Oswald', sans-serif;
}

.contact-rich .block .icon {
    float: none;
    margin: 0 auto 10px;
}

.contact-rich .block .data>div {
    margin: 0 auto;
}

/*Carousel de productos destacados, reducir espacio en imagen*/
body.tax-display-enabled #products .thumbnail-container,
body.tax-display-enabled .featured-products .thumbnail-container,
body.tax-display-enabled .product-accessories .thumbnail-container {
    height: auto;
}

/* Devoluciones de mercancia */
body#order-follow section h4 {
    margin-bottom: 14px;
}

/* Suscripción al newsletter */
.footer.footer-one .inner-footer .footer-top .newsletter .title_block {
    margin-top: 0;
    border: none;
}

.footer.footer-one .inner-footer .footer-top .newsletter .block_newsletter p {
    display: block;
}

div.product-price-and-shipping .price_vat {
    font-size: 12px;
    color: grey;
}

div.current-price .price_vat {
    font-size: 15px;
    color: grey;
    font-weight: normal;
}

div.current-price .price {
    margin-right: 10px !important;
}

#pagenotfound {
    overflow: auto;
    height: auto;
}

#pagenotfound .page-not-found .btn i {
    display: inline-block;
}

#pagenotfound .page-not-found {
    height: auto;
    padding-top: 10rem;
    padding-bottom: 4rem;
}

#pagenotfound .image .h1 {
    color: #1ab7ce;
    font-size: 20rem;
}

#pagenotfound .page-not-found .h4 {
    font-size: 2rem;
}

#pagenotfound .page-not-found .info p {
    font-size: 18px;
    max-width:700px;
}

.seller-information,
.productbuttons::before {
    display: none;
}

@media (max-width: 575px) {
    .product-miniature .thumbnail-container .image-secondary {
        width: 55%;
    }
}

@media (max-width: 767px) {
    .header-mobile .mobile_logo {
        max-height: none;
    }
    .header-mobile .mobile_logo .logo {
        max-height: 50px;
    }
    .header-mobile #_mobile_search {
        padding: 0;
        margin-top: 10px;
    }
}

@media (min-width: 767px) {
    #header {
        position: relative;
    }

    main {
        padding-top: 0;
    }

    .nov-megamenu .menu li a {
        display: block;
        font-size: 1.5rem;
        line-height: 1;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
        white-space: nowrap;
        background-color: transparent;
        color: #FFF;

        font-weight: 600;

        position: relative;
        padding-left: 0;
        padding-right: 0;

    }

    .nov-megamenu .menu li.item:hover a {
        color: #222;
    }

    .nov-megamenu .menu li {
        padding: 0 10px !important;
    }

    #module-novadvancedsearch-result .thumbnail-container {
        min-width: 128px;
        width: 16.666667%;
        flex: 0 0 16.666667%;
    }

}

@media (min-width: 992px) {
    .page-manufacturer .list-group .brand {
        max-width: 20%;
    }

    header .logo,
    #header-sticky .logo {
        max-width: 200px;
    }

    #module-novadvancedsearch-result .thumbnail-container {
        max-width: 275px;
    }
}

@media (min-width: 1200px) {
    #header.header-3 .header-center .advencesearch_header #desktop_search_content .input-group {
        min-width: 475px;
    }
}